Activity log for bug #958345

Date Who What changed Old value New value Message
2012-03-18 05:38:20 Santhosh Thottingal bug added bug
2012-03-18 05:54:45 Micah Gersten tags upgrade-software-version
2012-03-23 15:57:45 Mark A. Hershberger bug added subscriber Mark A. Hershberger
2012-10-30 14:33:51 Andre Klapper bug added subscriber Andre Klapper
2013-03-12 18:28:49 Launchpad Janitor ttf-indic-fonts (Ubuntu): status New Confirmed
2013-03-20 15:43:05 Jishnu Mohan bug added subscriber Jishnu Mohan
2013-03-21 04:16:22 Anivar Aravind summary Update ttf-indic-fonts package ttf-indic-fonts: new changes from Debian require merging
2013-05-23 12:13:58 Anivar Aravind marked as duplicate 177185
2013-05-23 12:22:56 Anivar Aravind summary ttf-indic-fonts: new changes from Debian require merging ttf-indic-fonts packages is not updated for last 2 years
2013-05-23 12:26:24 Anivar Aravind removed duplicate marker 177185
2014-01-13 22:55:08 Robert Ancell ttf-indic-fonts (Ubuntu): status Confirmed Triaged
2014-01-13 22:55:10 Robert Ancell ttf-indic-fonts (Ubuntu): importance Undecided Wishlist
2014-01-14 01:29:30 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/ttf-indic-fonts
2014-01-14 01:39:36 Launchpad Janitor ttf-indic-fonts (Ubuntu): status Triaged Fix Released
2014-01-14 02:44:58 Robert Ancell bug added subscriber Robert Ancell
2014-01-14 03:50:56 Anivar Aravind bug added subscriber Vasudev Kamath
2014-04-20 11:17:15 Santhosh Thottingal ttf-indic-fonts (Ubuntu): status Fix Released Confirmed
2014-12-08 11:31:13 Anivar Aravind summary ttf-indic-fonts packages is not updated for last 2 years ttf-indic-fonts packages are outdated
2015-01-11 13:38:35 Swatanthra Malayalam Computing bug added subscriber Swatanthra Malayalam Computing
2015-01-12 22:00:40 Robert Ancell bug added subscriber Ubuntu Package Archive Administrators
2015-01-13 03:41:04 Swatanthra Malayalam Computing removed subscriber Swatanthra Malayalam Computing
2015-01-13 03:42:28 balasankarc bug added subscriber balasankarc
2015-01-22 08:58:23 Anish A bug added subscriber Anish A
2015-03-12 07:48:13 Robert Ancell bug task added libreoffice (Ubuntu)
2015-03-13 11:50:56 Matthias Klose ttf-indic-fonts (Ubuntu): importance Wishlist High
2015-03-13 11:50:56 Matthias Klose ttf-indic-fonts (Ubuntu): status Confirmed Incomplete
2015-03-13 11:50:56 Matthias Klose ttf-indic-fonts (Ubuntu): milestone ubuntu-14.04.3
2015-03-13 21:34:51 Christopher M. Penalver bug added subscriber Christopher M. Penalver
2015-03-13 21:34:54 Christopher M. Penalver removed subscriber Christopher M. Penalver
2015-03-16 04:33:52 Anivar Aravind libreoffice (Ubuntu): status New Confirmed
2015-03-16 04:33:58 Anivar Aravind ttf-indic-fonts (Ubuntu): status Incomplete Confirmed
2015-06-29 18:51:34 Adam Conrad ttf-indic-fonts (Ubuntu): milestone ubuntu-14.04.3
2016-02-18 18:35:58 Björn Michaelsen libreoffice (Ubuntu): status Confirmed Fix Released
2016-02-18 18:37:26 Robert Ancell ttf-indic-fonts (Ubuntu): status Confirmed Won't Fix
2016-02-18 18:38:09 Robert Ancell ttf-indic-fonts (Ubuntu): status Won't Fix Triaged
2016-02-18 19:12:44 Sebastien Bacher summary ttf-indic-fonts packages are outdated ttf-indic-fonts packages are outdated should be removed
2016-02-20 03:55:11 Santhosh Thottingal attachment added photo_2016-02-20_09-12-58.jpg https://bugs.launchpad.net/ubuntu/+source/ttf-indic-fonts/+bug/958345/+attachment/4576171/+files/photo_2016-02-20_09-12-58.jpg
2016-02-20 14:52:22 Matthias Klose affects libreoffice (Ubuntu) libreoffice-l10n (Ubuntu)
2016-02-20 14:52:22 Matthias Klose libreoffice-l10n (Ubuntu): status Fix Released Triaged
2016-02-20 14:52:30 Matthias Klose libreoffice-l10n (Ubuntu): importance Undecided High
2016-02-20 14:52:41 Matthias Klose libreoffice-l10n (Ubuntu): assignee Ubuntu Desktop (ubuntu-desktop)
2016-02-20 14:53:10 Matthias Klose libreoffice-l10n (Ubuntu): milestone ubuntu-16.02
2016-02-20 14:53:24 Matthias Klose nominated for series Ubuntu Xenial
2016-02-20 14:53:24 Matthias Klose bug task added ttf-indic-fonts (Ubuntu Xenial)
2016-02-20 14:53:24 Matthias Klose bug task added libreoffice-l10n (Ubuntu Xenial)
2016-02-20 14:53:37 Matthias Klose ttf-indic-fonts (Ubuntu Xenial): milestone ubuntu-16.02
2016-02-22 20:31:52 Launchpad Janitor libreoffice-l10n (Ubuntu Xenial): status Triaged Fix Released
2016-02-22 23:43:08 Matthias Klose ttf-indic-fonts (Ubuntu Xenial): status Triaged Fix Released
2016-04-23 12:08:10 Santhosh Thottingal attachment added screenshot6.png https://bugs.launchpad.net/ubuntu/+source/ttf-indic-fonts/+bug/958345/+attachment/4644108/+files/screenshot6.png
2016-04-24 10:46:19 Shriramana Sharma bug added subscriber Shriramana Sharma